extends  ../_skeleton

//- Includes
include ../components/_ui-progress-bar-linear
include ../components/_ui-counter

block variables
	- var activeCategory = 'pages'
	- var pageName = 'Progress Bars'

block page  
	// Page Header
	include ../sections/_header-classic

		
	+page-title({
		bgImage: 'page-title-1-1920x305',
		title: pageName
	})
		
	+breadcrumbs({
		category: activeCategory,
		path: [pageName]
	})

	// Skill Bars
	section.section.section-md.bg-default
		.container
			.text-center
				h2 Progress Bars, Skill Bars, Counters
				.divider-lg
				p.big.block-lg These elements are vital to every website’s design, and with them you are able to improve the overall look of your resource and attract more clients.
		.container
			.row.justify-content-md-center.row-50.justify-content-lg-between.flex-lg-row-reverse
				.col-md-10.col-lg-6.col-xl-5
					h4.heading-title Welcome to Our Website
					p Welcome to our wonderful world. We sincerely hope that each and every user entering our website will find exactly what he/she is looking for. With advanced features of activating account and new login widgets, you will definitely have a great experience of using our web page. It will tell you lots of interesting things about our company, its products and services, highly professional staff and happy customers.

				.col-md-10.col-lg-6
					+progress-bar-linear({
						title: "dedication",
						valueTo: "75"
					})

					+progress-bar-linear({
						title: "knowledge",
						valueTo: "85"
					})

					+progress-bar-linear({
						title: "Professionalism",
						valueTo: "80"
					})

	// Counters
	+parallax({
		img: 'images/parallax-2-1920x380.jpg',
		innerClass: 'section-sm  text-center'
	})
		.container
			.row.row-30.counter-list-border
				.col-6.col-md-3
					// Box counter
					article.box-counter
						.box-counter-main
							.counter.heading-1 2580
						p.box-counter-title happy clients

				.col-6.col-md-3
					// Box counter
					article.box-counter
						.box-counter-main
							.counter.heading-1 7
						p.box-counter-title Awards

				.col-6.col-md-3
					// Box counter
					article.box-counter
						.box-counter-main
							.counter.heading-1 11
						p.box-counter-title offices

				.col-6.col-md-3
					// Box counter
					article.box-counter
						.box-counter-main
							.counter.heading-1 54
						p.box-counter-title team members

	// Section Circle Progress Bars
	section.section.section-lg.bg-default.text-center
		.container
			.row.row-30.justify-content-center
				.col-sm-10.col-md-8.col-lg-12
					.row.row-50.justify-content-between
						.col-sm-5.col-lg-3
							// Circle Progress Bar
							.progress-bar-circle(data-value='0.4' data-gradient=colors.primary data-empty-fill='rgb(246,246,246)' data-size='180' data-thickness='7')
								span
							p.progress-bar-circle-title Leadership
						.col-sm-5.col-lg-3
							// Circle Progress Bar
							.progress-bar-circle(data-value='0.5' data-gradient=colors.primary data-empty-fill='rgb(246,246,246)' data-size='180' data-thickness='7')
								span
							p.progress-bar-circle-title Management
						.col-sm-5.col-lg-3
							// Circle Progress Bar
							.progress-bar-circle(data-value='0.6' data-gradient=colors.primary data-empty-fill='rgb(246,246,246)' data-size='180' data-thickness='7')
								span
							p.progress-bar-circle-title Innovation and creativity
						.col-sm-5.col-lg-3
							// Circle Progress Bar
							.progress-bar-circle(data-value='0.7' data-gradient=colors.primary data-empty-fill='rgb(246,246,246)' data-size='180' data-thickness='7')
								span
							p.progress-bar-circle-title Resilience

	// Page Footer
	include ../sections/_footer-with-map
